.topnav-dropdown-standard  {
	margin-left:	-1px;
	width:		auto;
}
.topnav-dropdown {
	background:	none repeat scroll 0 0 transparent;
	display:	none;
	margin:		0;
	position:	absolute;
	z-index:	2000;
	top:		27px;
	left:		0px;
	width:		240px;
}
.topnav-dropdown-inner  {
	background:	url("/images/core/sub_menu_right.png") repeat-y scroll right top transparent;
	padding-right:	7px;
}

.topnav-dropdown-wrapper  {
	background:	url("/images/core/sub_menu_middle.png") repeat scroll 0 0 transparent;
	overflow:	hidden;
}
.dropdown-child {
	clear:		left;
	position:	relative;
	text-align:	left;
}
.dropdown-child-items  {
	background:	none;
	float:		none;
	line-height:	25px;
	margin-top:	0px;
	padding:	0 10px 0 0;
	margin:		0 3px;
}

.dropdown-child-items:hover  {
	background:	transparent url("/images/core/sub_menu_over.png") repeat-x;
}

#main-content #main-menu ul li .dropdown-child-items a {
	padding:	0 20px;
	text-transform:	none;
	white-space:	normal;
}
.topnav-dropdown a {
	background:	transparent;
	font-size:	17px;
	text-decoration:none;
	color:		#FFF;
	display:	block;
	padding:	0;
}
.topnav-dropdown a:hover {
	color:		#CEE64A;
}
.topnav-dropdown .divider {
	background:	url("/images/core/sub_menu_divider.png") repeat-x transparent;
	width:		210px;
	height:		2px;
	margin:		2px 0 2px 11px;
}
.topnav-dropdown-bottom  {
	height:		7px;
	width:		240px;
}
.topnav-dropdown-bottom .left {
	background:	url("/images/core/sub_menu_bottom_left.png") no-repeat scroll left bottom transparent;
	float:		left;
	height:		7px;
	width:		7px;
}
.topnav-dropdown-bottom .mid {
	background:	url("/images/core/sub_menu_bottom.png") repeat-x scroll left bottom transparent;
	float:		left;
	height:		7px;
	width:		226px;
}
.topnav-dropdown-bottom .right {
	background:	url("/images/core/sub_menu_bottom_right.png") no-repeat scroll left bottom transparent;
	float:		right;
	height:		7px;
	width:		7px;
}